* {margin:0;padding:0;} 
A {COLOR: #993333; TEXT-DECORATION: none;BORDER-bottom: #C95F5F 1px dashed;}
A:link {COLOR: #790000; TEXT-DECORATION: none}
A:hover {COLOR: #FF0000}
.text1 {FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: tahoma,Arial, Helvetica, sans-serif}
INPUT {BORDER-RIGHT: #bfd8ef 1px solid; BORDER-TOP: #bfd8ef 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #bfd8ef 1px solid; COLOR: #000000; }
